
import HocError from '@/Hoc/HocError'
import { Button, Card } from 'antd'
import React, { useState } from 'react'
import AddAd from './components/addAd'


/** 投放管理 */
const LaunchManage: React.FC = () => {

    const [visible, setVisible] = useState(true);

    return <Card extra={<Button type="primary" onClick={()=>{setVisible(true)}}>新建广告</Button>}>
        {/* <HeaderForm formConfig={config(showModal)} flow='row' /> */}
        {visible && <AddAd visible={visible} hideModal={()=>{setVisible(false)}}></AddAd>}
    </Card>
}

export default HocError(LaunchManage)